Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 234326 - kde-base/konqueror - nspluginwrapper does not work by default
Summary: kde-base/konqueror - nspluginwrapper does not work by default
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: AMD64 Linux
: High normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
: 216603 (view as bug list)
Depends on:
Blocks: kde-3.5.10
  Show dependency tree
 
Reported: 2008-08-09 19:53 UTC by kusi
Modified: 2009-05-27 23:27 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kusi 2008-08-09 19:53:49 UTC
the installation of nspluginwrapper is not in the default search path of konqueror. generating a symbolic link of /usr/lib/nsbrowser/plugins/npwrapper.libflashplayer.so to /opt/netscape/plugins (there are many other possibilities) solves the issue

this works with kde 3.5, I didn't try yet with kde4

Reproducible: Always
Comment 1 Carsten Lohrke (RETIRED) gentoo-dev 2008-08-29 00:33:57 UTC
Will be fixed in 3.5.10, see bug 235758, keeping it open wrt. KDE 4.
Comment 2 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-27 23:24:00 UTC
Indeed, I think this is fixed in kde-3.5.10. Also keep in mind that netscape-flash is now adobe-flash in gentoo, and there is a native 64-bit flash in tree now. Reopen if this is still valid
Comment 3 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-27 23:27:55 UTC
*** Bug 216603 has been marked as a duplicate of this bug. ***